.home-boxed .border-box {
    cursor: unset;
}
.frontpage-quick-search .icon {
    margin: auto 20px auto !important;
}
select {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 11px;
}
.product-quick-view .product-quick-view-side a {
    display: none;
    position: absolute;
    top: 120px;
    z-index: 10;
    width: 80%;
}
.product-quick-view:hover .product-quick-view-side a {
    display: block;
}
.product-box .image-holder img {
    vertical-align: top;
    margin-top: 10px;
}
.product-box .image-holder {
    height: 150px;
}
.__react-root .owl-wrapper-outer {
    overflow: hidden;
}
.__react-root .owl-carousel {
    padding: 0 40px;
    position: relative;
}

.__react-root .owl-carousel .owl-wrapper-outer .owl-wrapper .owl-item {
    /*height: 270px;*/
}

.__react-root .owl-carousel .owl-controls,
.__react-root .owl-carousel .owl-buttons {
    position: initial;
}

.__react-root .owl-carousel .owl-controls .owl-buttons div {
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: 0;
    width: 15px;
    height: 25px;
    overflow: hidden;
}
.__react-root .owl-carousel .owl-controls .owl-buttons div:before {
    color: transparent;
    background: rgba(0,0,0,0) url(/_dev/_images/2016/owl-arrows.png?=1) no-repeat 0 0;
    background-position: -15px 0;
    content: "→";
    display: block;
    height: 22px;
    opacity: .75;
}
.__react-root .owl-carousel .owl-controls .owl-buttons div.owl-prev:before {
    background-position: 0;
}
.__react-root .owl-carousel .owl-controls .owl-buttons div:hover {
    background: none;
}
.__react-root .owl-carousel .owl-controls .owl-buttons div:hover:before {
    opacity: 1;
}
/* footer */
form input.error, form select.error, form .selectboxit.error {
    border-color: #A80000;
    background: rgba(0,0,0,0) url(/_dev/_images/2016/exclamation-red.jpg?v=1) no-repeat right 0 center;
    padding-right: 30px;
    background-color: white;
}
.form label.error {
    display: block;
    position: absolute;
    margin-top: 10px;
    color: #A80000;
}

/* product page */

/*prices*/

@charset "UTF-8";
.productInfo {
    text-align: left;
}
.productInfo .prc {
    padding: 40px 0 100px;
}
.productInfo .prc-info {
    background-color: #FAFAFA;
    border: 1px solid #ECECEC;
    padding: 30px;
}
.productInfo .prc-priceline-unit {
    display: none;
}
.productInfo .prc-priceline-price {
    line-height: 1.2em;
    font-size: 32px;
    font-weight: normal;
}
.productInfo .prc-priceline {
    margin-bottom: 1px;
}
.productInfo .prc-priceline-header {
    text-transform: uppercase;
    font-size: 11px;
    color: #FE8700;
    line-height: 1.2em;
    padding: 10px 0 5px;
}
.productInfo .prc-priceline-extra .prc-priceline-unit {
    display: inline-block;
}
.productInfo .prc-priceline-extra .prc-priceline-price {
    display: inline-block;
}
.productInfo .prc-priceline-extra .prc-priceline-price {
    display: inline-block;
    color: #FE8700;
    font-weight: bold;
    font-size: 15px;
    line-height: 1.2em;
}
.productInfo .prc-priceline-extra .prc-priceline-unit {
    display: inline-block;
    font-size: 11px;
    margin-right: 3px;
    text-transform: none;
}
.productInfo .prc-more-product {
    position: relative;
}
.productInfo .prc-more-product-image {
    position: absolute;
    width: 40px;
    border: 1px solid #EBEBEB;
    top: 0;
    left: 0;
}
.productInfo .prc-more-header {
    padding-top: 8px;
    padding-bottom: 10px;
    font-weight: bold;
    line-height: 1;
}
.productInfo .prc-more-product-check {
    position: absolute;
    left: -12px;
    top: 9px;
    width: 20px;
    height: 20px;
    background-color: #fff;
    border: 1px solid #D9D9D9;
    border-radius: 2px;
}
.productInfo .prc-more-product {
    position: relative;
    padding-left: 50px;
    float: left;
    margin: 3px 0;
    width: 100%;
    height: 40px;
}
.productInfo .prc-more-product-name {
    font-size: 11px;
    width: 100%;
    margin-top: 4px;
}
.productInfo .prc-more-product-name a {
    display: block;
    width: 100%;
    color: #000;
}
.productInfo .prc-more-product-name a span {
    display: inline-block;
    line-height: 1.4;
}
.productInfo .prc-more-product-price {
    font-size: 11px;
    font-weight: bold;
}
.productInfo .prc-more-product-price strike {
    text-decoration-line: initial;
}
.productInfo .prc-more-product-price strike:empty {
    margin-right: 0 !important;
}
.productInfo .prc-more-product-price strike.retail-price {
    text-decoration-line: line-through;
    margin-right: 5px;
}
.productInfo .prc-more-product-check input {
    margin: 2px;
}
.productInfo .prc-more-product-check label {
    position: absolute;
    left: -1px;
    top: -10px;
    width: 55px;
    height: 39px;
    padding-top: 10px;
    padding-left: 1px;
    z-index: 2;
}

.productInfo .prc-more-product-id {
    display: none;
}
.productInfo .prc-more {
    margin-bottom: 20px;
    padding: 23px !important;
    float: left;
}
.productInfo .prc-more .prc-more-products {
    padding-left: 10px !important;
}
.productInfo .prc-more .prc-more-products .prc-more-product {
    position: relative;
    padding-left: 68px;
    float: left;
    margin: 5px 0;
    width: 100%;
    height: 60px;
}
.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-image {
    position: absolute;
    width: 60px;
    height: 60px;
    padding: 1px;
    border: 1px solid #EBEBEB;
    top: 0;
    left: 0;
}
.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-image .prc-more-product-check {
    position: absolute;
    left: -12px;
    top: 18px;
    width: 20px;
    height: 20px;
    background-color: #fff;
    border: 1px solid #D9D9D9;
    border-radius: 2px;
    display: block;
}
.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-image .prc-more-product-check label {
    position: absolute;
    left: -1px;
    top: -19px;
    width: 70px;
    height: 59px;
    padding-top: 20px;
    padding-left: 1px;
    z-index: 2;
}
.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-image .prc-more-product-check input {
    margin: 2px;
}
.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-image .prc-more-product-check input[type=checkbox] {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeSpeed;
    width: 14px;
    height: 14px;
    margin-right: 5px;
    position: relative;
    cursor: pointer;
}
.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-image .prc-more-product-check input[type=checkbox]:checked:after {
    background: #fff;
    content: "✔";
    color: #000;
    font-size: 14px;
}
.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-image .prc-more-product-check input[type=checkbox]:after {
    content: "";
    vertical-align: middle;
    text-align: center;
    line-height: 13px;
    position: absolute;
    cursor: pointer;
    height: 14px;
    width: 14px;
    left: 0px;
    top: 0px;
    font-size: 10px;
    background: #FFF;
}
.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-image img {
    width: 55px;
    height: 55px;
}
.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-name {
    font-size: 10px;
    width: 100%;
    margin: 8px 0 4px;
}
.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-name a {
    display: block;
    width: 100%;
    color: #000;
    text-transform: none;
    text-decoration: none;
}
.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-name a:hover {
    color: #00A8FF;
}
.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-price {
    font-size: 11px;
    font-weight: bold;
}
.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-id {
    display: none;
}
.productInfo .countdownWrapper {
    margin-bottom: 20px;
}
.productInfo .countdownWrapper .notForReparation {
    display: block;
    float: left;
}
.productInfo .countdownWrapper .dotted {
    display: block !important;
    float: left;
}
.productInfo .VariantGroup {
    float: inherit;
}
.productInfo #BUYSECTION {
    text-align: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.productInfo .buyWrapper input {
    background-color: #72d640;
    float: left;
    display: block;
}
.productInfo .variantsColor ul li {
    float: left !important;
    margin: 3px 5px 2px 0;
}
.productInfo .variantsColor ul li a {
    height: 54px;
    display: block;
}
.productInfo #countdown > div {
    display: block !important;
    float: left !important;
    width: 100% !important;
    text-align: left !important;
}
.productInfo div[style="padding: 17px 0px 10px; text-align: right;"] {
    text-align: left !important;
}

.product-info .amount-price .amount {
    margin-top: 0 !important;
}

.product-info .amount-price .amount input {
    height: 42px;
    width: 50px;
    /*margin-right: 4%;*/
    margin-right: 10px;
    margin-top: 0;
    text-align: center;
    font-size: 14px;
    display: block;
    vertical-align: middle;
    float: left;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}

.webshop-body .product-info .amount-price .amount .buyWrapper input[type="IMAGE"] {
    width: 100% !important;
    top: 0;
    opacity: 0;
    position: absolute;
}

.amount-price > div {
    display: flex;
}

.amount-price .row {
    margin-left: 0;
    margin-right: 0;
}

.productInfo .prc-priceline-price {
    font-size: 31px;
    padding-right: 10px;
    text-transform: uppercase;
    font-family: "Gotham-Black",Sans-Serif;
    display: block;
}
.productInfo .prc-priceline-extra .prc-priceline-price {
    font-size: 11px !important;
}

.amountWrapper {
    margin-right: 10px;
}

.product-info.text-left > div {
    float: left;
}



.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-image .prc-more-product-check {
    position: absolute;
    left: -12px;
    top: 18px;
    width: 20px;
    height: 20px;
    background-color: #fff;
    border: 1px solid #D9D9D9;
    border-radius: 2px;
}

.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-image .prc-more-product-check label {
    position: absolute;
    left: -1px;
    top: -19px;
    width: 70px;
    height: 59px;
    padding-top: 20px;
    padding-left: 1px;
    z-index: 2;
}

.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-image .prc-more-product-check input[type='checkbox'] {
    -moz-appearance: none;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeSpeed;
    width: 14px;
    height: 14px;
    margin-right: 5px;
    position: relative;
    cursor: pointer;
    display: block;
}

.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-image .prc-more-product-check input[type='checkbox']:after {
    content: "";
    vertical-align: middle;
    text-align: center;
    line-height: 13px;
    position: absolute;
    cursor: pointer;
    height: 14px;
    width: 14px;
    left: 0px;
    top: 0px;
    font-size: 10px;
    background: #FFF;
}

.productInfo .prc-more .prc-more-products .prc-more-product .prc-more-product-image .prc-more-product-check input[type='checkbox']:checked:after {
    background: #fff;
    content: '\2714';
    color: #000;
    font-size: 14px;
}

.product-info.text-left > div {
    float: left;
    width: 100%;
}